Artist=minhtrimatrix@yahoo.com
Update=1000
------------

[MeasureRAM]
Measure=PhysicalMemory

[MeasureRAMx]
Measure=PhysicalMemory
Percentual=1
AutoScale=1

------------

[Button]
Meter=IMAGE
X=10
Y=10
ImageName=Button.png

[Style]
FontColor=255,255,255,240
FontSize=12
StringAlign=Center
StringStyle=NORMAL
FontFace=Libeled Lady
AntiAlias=1

[BG]
Meter=IMAGE
X=20
Y=74
ImageName=back.png

[Meter]
MeasureName=MeasureRAM
Meter=BAR
X=24
Y=77
BarImage=1.png
BarOrientation=HORIZONTAL
Flip=0

[Usage]
MeasureName=MeasureRAM
Meter=STRING
X=54
Y=49
MeterStyle=Style
Prefix="RAM: "
Text="%1"
AntiAlias=1
AutoScale=1






